/*--------------------------
*           FONT 
*--------------------------*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Playfair+Display');

/*--------------------------
*           GENARAL 
*--------------------------*/
body {
    background: #fff;
	font-family: 'Open Sans', serif;
	font-size:16px;
	color:#666}

a{ color:#6A7B38}
a:hover,a.active,a:focus{ text-decoration:none; color:#584310}
.no-padding{ padding:0}
.no-padding-r{ padding-right:0}
.no-padding-l{ padding-right:0}

.slick-prev,.slick-next{ width:26px; height:30px;background:#6A7B38;top:inherit; bottom: -70px; right:30px;}
.slick-next{-webkit-border-top-right-radius: 2px;
-webkit-border-bottom-right-radius: 2px;
-moz-border-radius-topright: 2px;
-moz-border-radius-bottomright: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;}

.slick-prev{ left:inherit; right:56px;
-webkit-border-top-left-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-bottomleft: 2px;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;}

.slick-prev:before, .slick-next:before{ font-family: 'FontAwesome'; color: #fff; font-size: 14px; /*opacity:1 !important;*/ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }   
.slick-prev:before { content: "\f100"; }
[dir="rtl"] .slick-prev:before { content: "\f100"; }

.slick-next:before { content: "\f101"; }
[dir="rtl"] .slick-next:before { content: "\f101"; }

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{background:#6A7B38;}
.slick-dots li{ margin:0}
.slick-dots li button:before{ font-size:9px; opacity: 1; color: #EDEDED;  font-family: 'FontAwesome'; content: "\f111";}
.slick-dots li.slick-active button:before{color: #584310;}

.row.first{ margin-top:-16%;}

/*--------------------------
*           HEADER 
*--------------------------*/
header{ /*border-top:50px solid #6A7B38;*/	
-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.26);
-moz-box-shadow:    0px 2px 3px 0px rgba(0, 0, 0, 0.26);
box-shadow:         0px 2px 3px 0px rgba(0, 0, 0, 0.26);}

header #logo{ display:inline-block; padding:20px 0;}

header ul{
    margin:65px auto 0;
    position:relative;
    list-style: none;
    padding:0;}

header ul li{
	display:inline-block;
    position:relative;
    padding:0 20px 0 0;}
header ul li:last-child{ padding:0}
header ul li a{ font-size:17px; color:#6A7B38; font-weight:600; text-transform:uppercase}
header ul li a:hover,header ul li a.act{ border-bottom:2px solid #584310}

#info{ background:#6A7B38; padding:10px 0; color:#fff; /*height:50px*/}
#info #info-link{display: inline-block; margin: 4px 50px 0; font-size: 18px;}
#info #info-link a{color:#fff}
#wrap {
  display: inline-block;
  position: relative;
  float: right;
  padding: 0;
  position: relative;
  border-bottom: 1px solid #BBB;}

#wrap input[type="text"]::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
#wrap input[type="text"]:-ms-input-placeholder {
  color: #fff;
}
#wrap input[type="text"]::-webkit-input-placeholder {
  color: #fff;
}

#wrap input[type="text"] {
  font-size: 18px;
  display: inline-block;
  font-weight: 100;
  border: none;
  outline: none;
  color: #fff;
  padding: 3px;
  padding-right: 30px;
  width: 300px;
  /*position: absolute;
  top: 0;
  right: 0;*/
  background: none;
  z-index: 3;
  transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
  cursor: pointer;
}

/*#wrap input[type="text"]:focus:hover {
  border-bottom: 1px solid #BBB;
}

#wrap input[type="text"]:focus {
  width: 300px;
  z-index: 1;
  border-bottom: 1px solid #BBB;
  cursor: text;
}
*/#wrap button{
	background: none;
    /* height: 67px; */
    /* width: 63px; */
    display: inline-block;
    color: #fff;
    float: right;
    border: none;
    /* position: absolute; */
    /* top: 0; */
    /* right: 0; */
    z-index: 2;
    cursor: pointer;
    /* opacity: 0.4; */
    cursor: pointer;
    transition: opacity .4s ease;
}

#wrap button:hover {
  opacity: 0.8;
}
/*--------------------------
*         HOME
*--------------------------*/
#slider_home{
	max-height:796px;
	overflow:hidden;}

#slider_home .item{ position:relative}
#slider_home .item .info{
    position: absolute;
	top:15%;
	left:3%;
	/*top: 50%;
	transform: translate(7%,-50%);*/
    font-size: 30px;}

#slider_home .item .info h1{ /*color:#333;*/ font-size:72px;}
#slider_home .item .info span.hr {
    display: block;
    width: 210px;
    height: 2px;
    background: #707070;
    position: relative;
    margin: 55px 0 40px;}

.slide-controls{ position:relative; display:inline-block; padding:0 30px; color:#fff; background:#6A7B38; border-radius:2px; margin-bottom:10px}
.slide-controls .slick-dots{display: inline-block !important; position: relative; bottom: 3px; width: inherit;} 
.slide-controls .slick-prev{ right:inherit; left:0; height:auto; bottom:0}
.slide-controls .slick-next{ right:0; left: inherit; height:auto; bottom:0}

.box{ 
	background:#fff; 
	padding:45px 45px 35px; 
	height:255px;
	-webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow:    0px 6px 20px 0px rgba(0, 0, 0, 0.26);
	box-shadow:         0px 6px 20px 0px rgba(0, 0, 0, 0.26);
	color:#808080;
	font-size:18px;
	font-weight:700;}
	
.box h2{ color:#4D4D4D; font-weight:700;}
.leggi{ min-width:130px; background:#6A7B38; font-size:12px; font-weight:700; color:#FFF; padding: 10px 25px; display: inline-block; text-align:center}
.leggi.brown{ background:#584310; }
.leggi:hover{ color:#f7f7f7 ;}

#reg{position:absolute; margin-top:-17%}
#reg .box{ font-size:14px; padding:30px 45px; line-height:15px; }
#reg .box h2{ font-size:18px; margin-top:0;}

#cnt_box .box p:after {
    content: '';
    display: block;
    width: 84px;
    height: 1px;
    background: #81714b;
    position: relative;
    margin: 15px 0 30px;}

#cnt_box .box.last{ padding-left:25px; padding-right:25px; text-align:center}
#cnt_box .box.last h2{ font-weight:400}
#cnt_box .box.last .leggi{ font-size:16px; color:#584310; background:none; border:2px solid #6A7B38; padding: 20px 55px; margin-top:25px}

.cnt_banner{ margin:0 0 45px}
.cnt_banner h2{color:#192041; margin-top:0; margin-bottom:30px}
.cnt_banner p{ font-size:16px; margin-bottom:20px}
.cnt_banner .leggi{ margin-top:25px}

#articolo.contatti h5 {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 20px;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 30px;
    text-transform: uppercase;
}

/*--------------------------
*         FORM
*--------------------------*/
#articolo #roww {
    background: #6A7B38;
    color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 50px;
    line-height: 1.8em;}

#cnt_form { background: #f7f7f7; margin: 50px 0;}
#cnt_form h6 {
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    margin: 30px 0;
    color: #1D1D1D;}
	
#contForm .form-control{ background: none; border-color:#202126; border-radius:0; height:40px; /*text-transform: uppercase; */font-size:10px}
#contForm textarea{ height:auto !important}

.radio,.checkbox {
	padding-top:0 !important;
	margin:0;}
	
.radio label,.checkbox label {
  position: relative;
  cursor: pointer;
  display: inline-block;
  color:#6A7B38;
  font-weight:700;
  font-size:14px !important;}

input[type="radio"],input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;}

.radio label span,.checkbox label span {
  position: absolute;
  left: 0;
  top: 5px;
  height: 10px;
  width: 10px;
  background: #FFF;
  border: 1px solid #21263D;}

.checkbox label span {border-radius: 0;}

.radio label span:after{
  content: '';
  position: absolute;
  left: 3px;
  top: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #2a8343;
  display: none;}

.checkbox label span:after {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #6A7B38;
	position: absolute;
	right: -1px;
    top: -3px;
	display: none;
	font-size: 10px;}

input[type="radio"]:checked~span, input[type="checkbox"]:checked~span{ border: 1px solid #6A7B38;}
input[type="radio"]:checked~span:after,input[type="checkbox"]:checked~span:after {display: block;}
.pprivacy{font-size: 12px;}
.pprivacy a,.pprivacy a:hover,.pprivacy a:focus {color: #6A7B38;}
#contForm button{
	border: 0;
    border-radius: 0;
    display: inline-block;
    text-align: center;
	text-transform:uppercase;
    background: #6A7B38;
    color: #FFF;
    font-size: 12px;
    padding: 8px 46px;
    font-weight: 700;
    margin: 0}

/*--------------------------
*         NEWS
*--------------------------*/
#cnt_news{  
  background-color: #f7f7f7;
  background-image: -webkit-linear-gradient(102deg, #ffffff 50%, #f7f7f7 50%);}

.item-list{ position:relative; border-radius:4px; overflow:hidden; margin-top: 50px; min-height:280px; max-height:300px}
.item-list .txt {
	width:100%;
	min-height:100px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
	position: absolute;
	bottom: 0;
	color:#707070;
	font-size:16px;
	background-color:rgba(255, 255, 255, 0.85);
	padding: 15px 10px 15px 30px;
	line-height:18px}

.item-list .txt img{ display:inline-block}
.item-list .txt h4{font-size:20px; color:#192041; font-weight:700; font-family:Arial, Helvetica, sans-serif; margin-top:0; border-bottom:1px solid #584310; padding-bottom:15px}
.item-list a{ display:inline-block;min-height:280px; max-height:300px}
.item-list a:hover .txt {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);}	

#cnt_news .leggi{ margin:35px 0 130px}

.tit-cat{ margin-top:50px;}

#articolo{ margin:30px 0;}
#articolo #dx{
-webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
-moz-box-shadow:    0px 6px 20px 0px rgba(0, 0, 0, 0.19);
box-shadow:         0px 6px 20px 0px rgba(0, 0, 0, 0.19);}

#articolo #dx .box-dx{padding:20px 45px}
#articolo #dx .box-dx.titolo:after {
    content: '';
    display: block;
    width: 83px;
    height: 1px;
    background: #584310;
    position: relative;
	margin-top:20px}
	
#articolo h1{ color:#4D4D4D; font-size:30px; font-weight:700;}
#articolo #testo{ margin-top:40px}
#articolo #testo .link-art{ display: block; margin-bottom: 5px;}

#immagini .immgh{
	vertical-align: middle;
	position: relative;
	overflow:hidden;}

#immagini .immgh img{
	min-width: 100%;
    min-height: 100%;
    /*position: absolute;*/
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;}

/*--------------------------
*   	   GAL
*--------------------------*/
ul#menu-gal{list-style: none; padding:0 2%;}
ul#menu-gal li{ margin-bottom:5px;}
ul#menu-gal li a{ color:#666; font-size:12px; font-weight:700; display: inline-flex}
ul#menu-gal li a span{ width:35px; height:18px; border:1px solid #c1c1c1; background:#fff; margin-right:5px;}
ul#menu-gal li a#p0 span{ border:1px solid #000;}
ul#menu-gal li a#p1 span{ background:#d7e37d;}
ul#menu-gal li a#p2 span{ background:#e71015;}
ul#menu-gal li a#p3 span{ background:#bfd38b;}
ul#menu-gal li a#p4 span{ background:#eff26d;}
ul#menu-gal li a#p5 span{ background:#2892c6;}
ul#menu-gal li a#p6 span{ background:#8db8a4;}
ul#menu-gal li a#p7 span{ background:#f87a2d;}
ul#menu-gal li a#p8 span{ background:#fbea5e;}
ul#menu-gal li a#p9 span{ background:#fa9539;}
ul#menu-gal li a#p10 span{ background:#f03e1a;}
ul#menu-gal li a#p11 span{ background:#a7c796;}
ul#menu-gal li a#p12 span{ background:#f56125;}
ul#menu-gal li a#p13 span{ background:#529fbd;}
ul#menu-gal li a#p14 span{ background:#fccf50;}
ul#menu-gal li a#p15 span{ background:#71abaf;}

#articolo.gal #testo{ position:relative;}
#articolo.gal #testo .marker{ background:url(/images/elementi/marker.png); background-size: contain; display:block; position:absolute; z-index:10; width:20px; height:32px;}
#markp1{ top: 8%; right: 70%;}
#markp2{ top: 11%; right: 51%;}
#markp3{ top: 7%; right: 37%;}
#markp4{ top: 85%; right: 18%;}
#markp5{ top: 75%; right: 28%;}
#markp6{ top: 48%; right: 38%;}
#markp7{ top: 46%; right: 46%;}
#markp8{ top: 23%; right: 30%;}
#markp9{ top: 55%; right: 25%;}
#markp10{ top: 38%; right: 48%;}
#markp11{ top: 35%; right: 38%;}
#markp12{ top: 53%; right: 60%;}
#markp13{ top: 75%; right: 12%;}
#markp14{ top: 39%; right: 58%;}
#markp15{ top: 29%; right: 48%;}

/*--------------------------
*    PARTNER e PRATICHE
*--------------------------*/
.box-cat{ margin:30px 0}
.box-cat h2{  margin-bottom:50px}

.item-list.partner{ border-radius:0;
margin: 0 0 20px;
padding:30px 42px;
min-height:345px;
-webkit-box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
-moz-box-shadow:    0px 6px 20px 0px rgba(0, 0, 0, 0.19);
box-shadow:         0px 6px 20px 0px rgba(0, 0, 0, 0.19);}

.item-list.partner .immgh{min-height:100px;}

.item-list.partner hr, #articolo.pratiche .box hr{
    content: '';
    display: block;
    width: 84px;
    height: 1px;
    background: #584310;
    margin: 15px 0 35px;}
#articolo.partner #dx h5,#articolo.gal #dx h5{ font-size: 15px; font-weight: 700;}
#articolo.partner #dx h5 a,#articolo.gal #dx h5 a{color:#584310; }
#articolo.partner #immagini .immgh img{ min-width: inherit!important;}
#articolo.partner #dx .note{ font-size:14px;}
#articolo.partner #dx .note p{ margin-bottom:20px}

#articolo.pratiche .item-pratiche .box{ margin:25px 0}
#articolo.pratiche .item-pratiche .desc{ }

/*--------------------------
*         FOOTER
*--------------------------*/
#partner{ background:#f7f7f7; margin-top:45px; padding-bottom:105px}
#partner h2{ color:#4D4D4D; margin:45px 0}
#slider_partner a{position: relative; display: block; background:#fff; border-radius:4px; 
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
-moz-box-shadow:    0px 1px 0px 0px rgba(0, 0, 0, 0.10);
box-shadow:         0px 1px 0px 0px rgba(0, 0, 0, 0.10);
height:112px;}

#slider_partner a img{
	max-height: 80%;
	max-width: 80%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;}

footer{
	/*margin-top:20px;*/
	padding:50px 0;
    background:#584310;
	color:#FFFFFF;}

footer a#logo{ display:inline-block; margin-top:20px}

footer ul{
    margin:0 auto 0;
    position:relative;
    list-style: none;
    padding:0;}

footer ul li{
	display: block;
    position:relative;
    margin-bottom:15px;}

footer ul li a{ font-size:17px; color:#FFF; font-weight:600; text-transform:uppercase}
footer ul li a:hover,footer ul li a.act{ border-bottom:2px solid #FFF; color:#FFF;}
footer hr{ margin-top:90px; border-color: #fff;}

footer ul#social li, footer #marchi{ display:inline-block; /*margin-left:20px;*/}

footer h4 { margin:0 0 15px}
footer form{ position: relative; margin-bottom:60px}
footer .form-control{ width:400px !important; height: 45px; border-radius:0; border:1px solid #FFF; background:none}
footer .btn-default{
	height: 45px;
    background: #fff;
    color: #212121;
    font-weight: 700;
    border: 0;
    border-radius: 0;
    padding: 0 47px;
    font-size: 12px;}

@media screen and (min-width: 992px) and (max-width: 1024px) {
	header ul li { padding: 0 8px 0 0;}
	header ul li a { font-size: 15px;}
	.row.first{ margin-top:-7%;}
	#slider_home .item .info{ font-size:24px; top:0}
	#slider_home .item .info h1{ font-size:55px}
	#cnt_box .box.last .leggi{ padding: 20px 54px;}
	footer .form-control{ width:300px !important}


}


@media (max-width: 768px){
	#lnk_menumob {
	  color:#fff;
	  position: absolute;
	  top:16px;
	  right:15px;
	  z-index:100;
	  width: 20px;
	  height: 18px;
	  background: transparent;
	  border-top: 4px solid;
	  border-bottom: 4px solid;
	  font-size: 0;
	  transition: all 0.25s ease-in-out;}
	  
	#lnk_menumob:before, #lnk_menumob:after {
	  content: '';
	  display: block;
	  width: 100%;
	  height: 4px;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  background: currentColor;
	  -webkit-transform: translate(-50%, -50%);
			  transform: translate(-50%, -50%);
	  transition: -webkit-transform 0.25s ease-in-out;
	  transition: transform 0.25s ease-in-out;
	  transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
	}
	
	#lnk_menumob.is-active {
	  border-color: transparent;
	}
	#lnk_menumob.is-active:before {
	  -webkit-transform: translate(-50%, -50%) rotate(45deg);
			  transform: translate(-50%, -50%) rotate(45deg);
	}
	#lnk_menumob.is-active:after {
	  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
			  transform: translate(-50%, -50%) rotate(-45deg);
	}
	#menu{ top:140px}
	#menu .mm-listview{ font-size:13px; color:#666; font-weight:600; text-transform:uppercase}
	#menu .mm-listitem:after{ border-color: #584310;}
	#menu .mm-listitem>a,#menu .mm-listitem>span{ padding-left:40px}
	#menu .mm-listitem.ist{ background:#6A7B38; color:#fff}
	
	.mm-listitem_vertical>.mm-panel{ background:#EDEDED !important; padding: 20px 0}
	.mm-listitem_vertical>.mm-panel>.mm-listitem>span{ padding-bottom:0}
	.mm-listitem_vertical>.mm-panel	.mm-listitem:after{ border:0}
	.mm-menu_theme-white .mm-listitem_opened>.mm-btn_next, .mm-menu_theme-white .mm-listitem_opened>.mm-panel{ background:transparent}
	#wrap{margin-right: 30px;}
	.row.first{ margin-top:0}
	a#logo{ display:block; text-align:center}
	a#logo img{ display: inline-block}
	#slider_home .item .info{ position: relative; top: inherit; transform: none; margin:0 10px; font-size:16px; color:#333 !important;}
	#slider_home .item .info h1{ font-size:55px; color:#333 !important;}
	#slider_home .item .info h1:after{margin: 15px 0;}
	.slide-controls{ margin:0 25px 50px}

	#cnt_box .box{ margin:0 25px 25px}
	.cnt_banner{ background:#F7F7F7; margin:45px -15px; padding: 10px 35px}
	.cnt_banner iframe{ margin-top:50px}
	#partner h2,#cnt_news h2{ margin-left: 15px; margin-right:15px }
	#immagini .immgh img{ display: block; max-width: 100%; height: auto;}
	.item-list .txt{ position: relative; transform: none; opacity: 1; padding:30px}
	.item-list .txt img{ display:none}
	.item-list .txt h4{ border:0}
	footer .form-control{ width:250px !important}
	footer .btn-default{ padding:0 15px}



}

@media (max-width: 480px) {
	#slider_home .item .info h1{ font-size:35px}
	.cnt_banner iframe{ height:255px}
	.pprivacy{ margin-top:50px;}
	.radio, .checkbox{ margin-bottom:30px}
	#VerCode{ margin-top:15px}
	#contactForm .form-group,#contactForm button{ margin-right:0}
	#contactForm .cnt-button{ text-align: left}
	#partner{ margin:0; background:#fff; }
	#cnt_news .item-list .txt{ padding:30px 0}
	#cnt_news .leggi{ margin:35px; float:left}
	.item-list{min-height: inherit; max-height: inherit}
	.item-list.partner,#articolo.pratiche .item-pratiche{ margin:0 25px 25px; min-height:inherit}
	footer{ padding:0 25px}
	footer [class*=' col-']{ text-align:left !important; font-size:13px}
	footer hr{ margin-top:50px;}
	footer a#logo{ margin:50px 0}
	footer a#mtn{ display:block; margin-bottom:30px}
}
